html {
    scroll-behavior: smooth;
}


/* ===========================================  */
/* ---------------- NAV --------------------   * /
/* ===========================================  */
nav {
    background-image: url("../img/bkg-x.jpg");
    background-position: 100% 80%;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: inset 0 -15px 20px 0 rgb(255, 255, 255);
}

.nav-link {
    color: white !important;
}

.nav-link:hover {
    color: rgb(251, 144, 91) !important;
}

.nav-link.disabled {
    color: rgb(251, 144, 91) !important;
}

.kev-brand .navbar-brand {
    font-family: 'Racing Sans One', cursive;
    color: white;
    opacity: 0.9;
}

.kev-brand img {
    height: 80px;
    width: 100px;
}

#kev-login-name {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: white;
    padding: 0 3px 0 3px;
    border-radius: 3px;
    color: black;
    font-size: 12px;
}




/* ===========================================  */
/* ---------------- SLOGAN -----------------   * /
/* ===========================================  */
header {
    margin-top: 7rem;
    font-family: 'arial', sans-serif !important;
    font-size: 18px;
    font-weight: bolder;
    color: rgb(45, 97, 229);
}

#pageName {
    font-family: 'Fredoka', sans-serif;
    font-size: 18px;
    font-style: normal;
}





/* ===========================================  */
/* ---------------- MAIN CONTENT -----------   * /
/* ===========================================  */

#breadcrumb {
    background: none;
    font-size: 12px;
    font-family: 'arial', sans-serif;
}

#main_content {
    min-height: 20rem;
    opacity: 0.95;
    min-width: 1300px;
    overflow-x: auto;
}





/* ===========================================  */
/* ---------------- COMMON -----------------   * /
/* ===========================================  */
* {
    scroll-behavior: smooth;
}

.kev-active {
    text-decoration: none !important;
}

.kev-active:hover {
    cursor: pointer;
    opacity: 0.8;
    transition: 0.33s;
    background-color: #f2f4ff;
    transform: scale(100.2%);
}

.kev-hoverable:hover {
    opacity: 0.8;
    background-color: #e5f1f8 !important;
}

.kev-input-center {
    text-align: center !important;
}

.kev-input-sm {
    width: 6.5rem;
}

.kev-input-md {
    width: 9rem;
}

.kev-row-sm {
    font-size: 0.8em;
}

.kev-head-row {
    background-color: #41518ef2;
    font-family: 'Arial', sans-serif;
    font-size: 12px;
    color: rgb(255, 255, 255);
    border-bottom: 1px solid rgb(172, 172, 172);
    padding-top: 3px;
    padding-bottom: 3px;
    margin: 0 !important;
}

.kev-badge-sm {
    font-size: 0.7em;
    color: rgb(201 140 43);
}

.kev-filter-counter {
    font-size: 12px;
    color: rgb(255, 0, 0);
    font-weight: bold;
    padding-left: 3px;
    border-radius: 3px;
    background-color: white;
}

.kev-border-line {
    border-bottom: 1px solid #eeeefa;
}

.kev-txt-sm {
    font-size: 0.85rem !important;
}

summary {
    list-style-image: url("../img/icons/svg/caret-down.svg");
    padding-top: 1rem;
    ;
}

summary::marker {
    color: red;
}


.kev-error {
    margin: 3rem;
    animation: blinker 1.5s linear infinite;
    background-color: transparent;
}

@keyframes blinker {
    50% {
        background-color: rgb(255, 250, 226);
    }
}

.kev-animated:hover {
    transform: scale(1.01);
    transition: 0.3s;
}



/* ===========================================  */
/* ---------------- ERRORS -----------------   * /
/* ===========================================  */
.kev-err-block {
    width: 300px;
    margin: auto;
}

.kev-err-bkg {
    background-color: #FFC0CB !important;
}




/* ===========================================  */
/* ---------------- FOOTER -----------------   * /
/* ===========================================  */
#footer {
    position: relative;
    bottom: 0;
    margin-top: 25rem;
    font-family: 'Quicksand', sans-serif;
    font-size: 12px;
    color: rgb(118, 114, 114);
    opacity: 0.8;
    border-top: 1px solid rgb(233, 229, 229);
    z-index: -1;
}

footer img {
    height: 21px;
}

footer img.kev-apk-ico {
    height: 30px;
}

footer a {
    font-size: 12px;
    text-decoration: none;
}

.kev-footer-company {
    font-family: 'Genos', sans-serif;
    font-size: 16px;
}

.kev-foo-adr {
    font-size: 12px;
}